header .header-bg {
    background: none !important;
}
#mainnav {
    border-bottom: 2px solid #eee;
}
.pattern {
    background: transparent;
    -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#E52C3E50,endColorstr=#E52C3E50)";
    /* IE8 */
    
    filter: progid: DXImageTransform.Microsoft.gradient(startColorstr=#E52C3E50, endColorstr=#E52C3E50);
    /* IE6 & 7 */
    
    zoom: 1;
}